1 Reply Latest reply: Nov 11, 2012 11:10 PM by Manish-Sharma RSS

    Trouble installing InDesign and Illustrator on Windows 8

    scarletslippers13

      Hi,

       

      I cannot install almost any of my previoulsy purchased Master Suite 5 Collection on my new Windows 8 computer. The programs installed fine on my old computer which had Vista.

       

      Here is the log that I am getting when trying to install InDesign but I am getting pretty much the same log with any other program other than Photoshop:

       

      Exit Code: 7

       

       

       

       

      -------------------------------------- Summary --------------------------------------

       

       

       

       

      - 1 fatal error(s), 2 error(s), 11 warning(s)

       

       

       

      WARNING: OS requirements not met for {92D4A929-78F1-4EC3-B626-08B3CF5B784F}

       

       

       

      WARNING: OS requirements not met for {B8D286BC-A68D-4E74-9F68-8756A49896D8}

       

       

       

       

      WARNING: OS requirements not met for {C0AA232E-BD1B-40B5-A176-A2BEB67FFAE1}

       

       

       

       

      WARNING: OS requirements not met for {CD29B5CA-4727-4114-9AD9-25CCCE6E4014}

       

       

       

       

      WARNING: OS requirements not met for {D3598CAC-AEB3-4234-A1E0-16F47D5F38CC}

       

       

       

       

      WARNING: OS requirements not met for {DE5DE662-2ECB-4D93-967B-221FBCC8A736}

       

       

       

       

      WARNING: OS requirements not met for {F319804F-E3A4-4C02-8AEC-CB39A4F6447E}

       

       

       

       

      WARNING: OS requirements not met for {F9766AC1-1461-1033-B862-DF8FE1C033BE}

       

       

       

       

      WARNING: OS requirements not met for {F9C71630-0EE3-475C-9E2B-ED95AE197DBD}

       

       

       

      WARNING: Display requirements not met for {FBB02B04-C034-4382-A3F6-57416E2752C4}

       

       

       

      WARNING: OS requirements not met for {FBB02B04-C034-4382-A3F6-57416E2752C4}

       

       

       

      ERROR: Found payload conflicts and errors:

       

       

       

      ERROR:  - Adobe Flash CS5 depends on Players For Adobe Flash Pro to be installed.

       

       

       

      FATAL ERROR: Conflicts were found in the selected payloads. Halting installation.

       

      Please instruct me on how I can resolve this issue.